<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'mi_wwow', version '4.3'.
 *
 * @package     filters
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Tātari hohe';
$string['addfilter'] = 'Tāpiri hohe';
$string['anycategory'] = 'Kāwai aha noa';
$string['anycourse'] = 'Mahinga ahanoa';
$string['anyfield'] = 'āpure aha noa';
$string['anyrole'] = 'Tūnga ahanoa';
$string['anyvalue'] = 'Uara ahanoa';
$string['categoryrole'] = 'Tūnga kāwai';
$string['contains'] = 'Whai';
$string['courserole'] = 'Tūnga mahinga';
$string['courserolelabel'] = '{$a->label} is {$a->rolename} in {$a->coursename} from {$a->categoryname}';
$string['courserolelabelerror'] = '{$a->label} tapanga: Mahinga {$a->coursename} kāore ōna mana';
$string['datelabelisafter'] = '{$a->label} kei muri i {$a->after}';
$string['datelabelisbefore'] = '{$a->label} kei mua i {$a->before}';
$string['datelabelisbetween'] = '{$a->label} kei waentganui i te {$a->after} me {$a->before}';
$string['doesnotcontain'] = 'Kāore e whai mana';
$string['endswith'] = 'ka mutu kme te';
$string['firstaccess'] = 'Whakaāhei tuatahi';
$string['globalrolelabel'] = '{$a->label} ko te {$a->value}';
$string['isafter'] = 'kei muri';
$string['isanyvalue'] = 'ko tōna uara';
$string['isbefore'] = 'kei mua';
$string['isdefined'] = 'kua tautuhia';
$string['isempty'] = 'kua wātea';
$string['isequalto'] = 'kua ōrite ki';
$string['isnotdefined'] = 'kāore anō kia tautuhia';
$string['isnotequalto'] = 'kāore i te ōrite ki';
$string['newfilter'] = 'Tātari hou';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Tangohia ngā tātari katoa';
$string['removeselected'] = 'Tangohia tīpakotanga';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['startswith'] = 'Tīmata ai ki te';
$string['tablenosave'] = 'Hurihanga i te ripanga o runga ake kua tohua aunoa';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
